
/* NAVIGATION */
header {
    padding-top: 12px;
}
.top-header .btn, .top-header .blue-btn{
  margin-left: 15px;
}
.nav-search{
  border-top: none;
  border-left: none;
  border-right: none;
  width: 0px;
  border-color: transparent;
  background-color: transparent;
}
.nav-button{
  cursor: pointer;
}
.top-header form{display: inline-block;}
.fixed-position {
    padding-top: 0;
}

.header {
    padding-bottom: 0;
    z-index: 999;
    padding-left: 10%;
    padding-right: 10%;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.header:before {
    top: auto;
    z-index: -1;
    content: "";
    left: 10px;
    right: 10px;
    bottom: 0;
    position: absolute;
    background: none;
}

.header:after {
    top: 0;
    z-index: -1;
    content: "";
    left: -9999px;
    right: -9999px;
    bottom: 0;
    position: absolute;

}

.header:after {
    display: block;
}

.logo {
    float: left;
    width: 150px;
    height: auto;
    margin-top: 5px;
}



.nav-box {
    position: initial;
}

.navbar {
    border: 0;
    margin: 0;
    padding: 0;
    background: none;
    position: initial;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.navbar .top-header,.navbar .navbar-nav > li > a {
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.navbar .drop a {
    -webkit-transition: all .3s ease-in-out;
    transition: all .4s ease-in-out;
}

.navbar .drop a:after {
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.navbar hr {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    border-top: solid 2px #cfcfcf;
    margin-bottom: 5px;
}
.navbar .col-sm-6{
      padding-left: 3px;
}
.navbar .top-header {
    padding: 10px 0 0;
    text-align: center;
}

.navbar .navbar-holder {
    padding: 0;
}
.nav .col-sm-4{
  padding-left: 0px;
}
.navbar .navbar-nav {
    margin: 0;
    float: none;
    font-size: 16px;
    font-weight: 600;
    padding: 15px 0 0;
    line-height: 20px;
    text-align: center;
}

.navbar .navbar-nav > li {
    margin: 0;
    float: none;
    display: block;
    position: initial;
}

.navbar .navbar-nav > li.hover > a,.navbar .navbar-nav > li:hover > a {
    color: #df701f;
}

.navbar .navbar-nav > li.hover .drop,.navbar .navbar-nav > li:hover .drop {
    display: block;
}
.navbar .navbar-nav > li:hover .drop{
  transition: all 0s ease;
}
.navbar .navbar-nav > li.active > a {
    background: none;
    color: #df701f;
}

.navbar .navbar-nav > li.right-side .drop {
    left: auto;
    right: -21px;
}

.navbar .navbar-nav > li > a {
    padding: 5px 22px;
    color: white;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 3px solid transparent;
}

.navbar .navbar-nav > li > a:hover {
    color: #df701f;
    text-decoration: none;
}

.navbar .drop {
    top: 100%;
    width: 215px;
    z-index: 999;
    display: none;
    font-size: 14px;
    text-align: left;
    line-height: 16px;
    background: #f2f2f2;
    position: absolute;
    padding: 40px 10%;
    width: 100%;
    height: 325px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.1);
    left: 0 !important;
}

.navbar .drop h6 {
  letter-spacing: 1px;
  font-size: 13px;
  font-weight: 700;
  color: #df701f;

}

.navbar .drop li.active {
    font-weight: 600;
    color: #df701f;
}

.navbar .drop li:first-child {
    border: 0;
}

.navbar .drop a {
    color: #4d4d4f;
    font-weight: 400;
}

.navbar .drop a:hover {
    text-decoration: none;
    color: #df701f;
}

.navbar .drop a:hover:after {
    opacity: 1;
    visibility: visible;
}

.navbar .drop ul {
    list-style: none;
    padding-left: 0px;
}

.navbar .drop ul li a {
    color: #4d4d4f;
}



.logo {
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.logo-white{
  display: inline-block;
}
.logo-dark{display: none;}
@media (min-width: 992px) {
    .logo {
        width: 274px;
        height: 90px;
    }

    .navbar {
        padding: 0 1px 0 0;
    }

    .navbar .top-header {
        top: 18px;
    }

    .navbar .navbar-nav {
        font-size: 15px;
    }

    .wf-inactive .navbar .navbar-nav {
        font-size: 15px;
    }

    .navbar .navbar-nav > li {
        margin: 0 0 0 14px;
    }
}

@media (min-width: 768px) {


    .header .socialnetwork {
        margin: 0;
        display: inline-block;
        vertical-align: middle;
    }

    .header .tel {
        margin: 0 0 0 10px;
    }

    .header .btn-list {
        margin: 0 0 0 14px;
        display: inline-block;
        vertical-align: middle;
    }

    .header .btn-list li {
        margin: 0 0 0 4px;
        display: inline-block;
        vertical-align: middle;
    }

    .home .header {
        padding-bottom: 0;
    }

    .header.fixed-position:after {
        box-shadow: 2px 0 10px 0 rgba(0,0,0,0.15);
    }

    .header.fixed-position .top-header {
        top: -20px;
        max-height: 0;
        overflow: hidden;
    }

    .header.fixed-position:before {
        display: none;
    }

    .header.fixed-position .logo {
        width: 179px;
        height: auto;
    }

    .header.fixed-position .navbar {
        padding: 0 1px 0 0;
    }

    .logo {
        width: 140px;
        height: 38px;
    }

    .navbar {
        padding: 0 1px 0 0;
    }

    .navbar .navbar-nav > li {
        margin: 0 0 0px 10px;
        display: inline-block;
        vertical-align: middle;
        padding-bottom: 20px;
    }

    .navbar .navbar-nav > li > a {
        padding: 0 0 9px;
    }

    .navbar .drop li {
        margin: 0 0 7px;
        padding: 7px 0 0;
    }

    .navbar .top-header {
        top: 0;
        left: 0;
        right: 0;
        padding: 0;
        text-align: right;
        position: absolute;
        text-align: right;
    }

    .navbar .navbar-nav {
        padding: 0;
        font-size: 14px;
        text-align: right;
        padding-top: 20px;
        display: inline-block;
    }

  #wrapper  .navbar .navbar-nav:hover li a {
        color: #cfcfcf;
    }

  #wrapper  .navbar .navbar-nav:hover li a:hover {
        color: #4d4d4f;
    }

    #wrapper .navbar .navbar-nav:hover .hover a {
        color: #4d4d4f;
    }
    #wrapper .top-nav:hover a{
          color: #cfcfcf;
    }
      #wrapper .top-nav a:hover{
          color: #4d4d4f;
          text-decoration: none;
      }
    .wf-inactive .navbar .navbar-nav {
        font-size: 12px;
    }
}

.top-nav {
    margin-bottom: 20px;
}

.top-nav li {
    display: inline-block;
}

.top-nav li a {
    font-size: 9px;
    text-transform: uppercase;
    color: #fff;
    padding: 1px 20px;
}

.top-nav:first-child a {
    padding-left: 0;
}

.main-nav {
    margin-top: 10px;
}

.subnav-img {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
}
/**** Moving Header ****/
.home  .fixed-position{
  background-color: white;
}
.home .fixed-position .logo-white{
  display: none;
}

.home  .fixed-position .logo-dark{
  display: inline-block;
}
.home .fixed-position  .navbar .navbar-nav > li > a{
   color: #818185;
}

/*** Header Hover ***/
.home .header {
  background-color: transparent;
  transition: all .1s ease;
}
.home .fixed-position{
  background-color: white
}
.home .header:hover, .header  {
  background-color: white;
}

.home .header:hover .navbar .navbar-nav > li > a, .navbar .navbar-nav > li > a  {
  color: #818185;}

  .header:hover  .logo-white, .logo-white {
    display: none;
  }

.home .header:hover  .logo-dark, .logo-dark{
    display: inline-block;
  }
.home .header:hover  .top-nav li a, .top-nav li a {
    color: #818185;
}
.home .navbar .navbar-nav > li > a {
  color: white;
}
.home .top-nav li a {
  color: white;
}

.home  .logo-white, .logo-white {
  display: inline-block;
}

.home  .logo-dark, .logo-white{
  display: none;
}

/***** Upper Nav ****/
.upper-nav-drop .drop{
  display: none;
}

.upper-nav-drop:hover .drop{
  display: block;
  position: absolute;
  background-color: white;
  z-index: 999;
  margin-left: 0px;
  padding-left: 3px;
  padding-right: 20px;

}
.upper-nav-drop .drop ul{
  padding-left: 9px;
  margin-left: 4px;
}
.upper-nav-drop .drop ul li{
  display: block;
}



/*** Mobile Menu **/
.dl-menu.dl-animate-out-1 {
	animation: MenuAnimOut1 0.4s linear forwards;
}

@keyframes MenuAnimOut1 {
	50% {
		transform: translateZ(-250px) rotateY(30deg);
	}
	75% {
		transform: translateZ(-372.5px) rotateY(15deg);
		opacity: .5;
	}
	100% {
		transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
}

.dl-menu.dl-animate-in-1 {
	animation: MenuAnimIn1 0.3s linear forwards;
}



.dl-menuwrapper{
  display: none;
    z-index: 998;
        height: 60px;
        position: fixed;
  box-shadow: 0px 7px 11px rgba(0,0,0,.3);

}
.dl-menuopen{
    box-shadow: 0px 7px 11px rgba(0,0,0,.3);
}
  @media (max-width: 1045px) {

  .dl-menuwrapper .logo{
    float: left;
    width: 125px;
  }
    .dl-menuwrapper{
      padding-left: 20px;
      padding-right: 20px;
    }
  .home .header{
    position: relative;
  }
  .home .header:hover, .header{
    background-color: transparent;
  }
  .header{
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .dl-menuwrapper{
    max-width: none;
    text-align: right;
    padding-top: 10px;
padding-bottom: 10px;
  }
.dl-menuwrapper button{
  background-color: transparent;
  top: -5px;

}
.dl-menuwrapper button:after{
  background-color: #4d4d4f;
  box-shadow: 0 6px 0 #4d4d4f, 0 12px 0 #4d4d4f;
  top: 19px;
  width: 51%;
  height: 3px;
  z-index: 999;
}
.dl-menuwrapper .dl-menu{
  right: 0px;
margin-top: 3px;
background-color: white;
}
.home .dl-menuwrapper .dl-menu{
  right: 0px;
margin-top: 3px;
background-color: white;
}

.dl-menuwrapper li a{
  color:  #4d4d4f;
  padding-top: 10px;
  padding-bottom: 10px;
}
.dl-menuwrapper li a.white-text{color:white}
.dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul{
  background-color: white;
}
.header-spacer{
  display: none;
}
.dl-menuwrapper .dl-menu
-webkit-transform: translateY(0px);
     transform: translateY(0px);
}
.dl-menu{
  margin-top: 3px;
}
.dl-menuwrapper li.dl-back > a{
  background-color: white;
}
.dl-menu.dl-animate-in-1 {

}
  }

.top-header .btn, .top-header .blue-btn{
  margin-left: 15px;
}
.nav-arrow{
  width: 10px;
margin-top: -1px;
margin-left: 2px;
}
.back-arrow{
  margin-top: -2px;
margin-right: 5px;
width: 10px;
}
